## r-cran-cftime 1.5.1

=== DESCRIPTION ===
Package: CFtime
Title: Using CF-Compliant Calendars with Climate Projection Data
Version: 1.5.1
Authors@R: 
    person("Patrick", "Van Laake", , "patrick@vanlaake.net", role = c("aut", "cre", "cph"))
Description: Support for all calendars as specified in the Climate and Forecast 
    (CF) Metadata Conventions for climate and forecasting data. The CF Metadata 
    Conventions is widely used for distributing files with climate observations 
    or projections, including the Coupled Model Intercomparison Project (CMIP) 
    data used by climate change scientists and the Intergovernmental Panel on
    Climate Change (IPCC). This package specifically allows the user to work 
    with any of the CF-compliant calendars (many of which are not compliant with 
    POSIXt). The CF time coordinate is formally defined in the CF Metadata 
    Conventions document available at <https://cfconventions.org/Data/cf-conventions/cf-conventions-1.12/cf-conventions.html#time-coordinate>.
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.3.2
Imports: R6
Suggests: knitr, rmarkdown, ncdfCF, testthat (>= 3.0.0), stringr
URL: https://github.com/pvanlaake/CFtime
BugReports: https://github.com/pvanlaake/CFtime/issues
VignetteBuilder: knitr
Config/testthat/edition: 3
Collate: 'api.R' 'CFCalendar.R' 'CFCalendar360.R' 'CFCalendar365.R'
        'CFCalendar366.R' 'CFCalendarJulian.R' 'CFCalendarProleptic.R'
        'CFCalendarStandard.R' 'CFCalendarTAI.R' 'CFCalendarUTC.R'
        'CFtime-package.R' 'CFtime.R' 'deprecated.R' 'helpers.R'
        'zzz.R'
NeedsCompilation: no
Packaged: 2025-03-03 21:03:24 UTC; patrickvanlaake
Author: Patrick Van Laake [aut, cre, cph]
Maintainer: Patrick Van Laake <patrick@vanlaake.net>
Repository: CRAN
Date/Publication: 2025-03-03 22:30:07 UTC
