=== debian/changelog ===
r-cran-cftime (1.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Mar 2025 13:35:45 +0900

r-cran-cftime (1.5.0-2) unstable; urgency=medium

  * Add missing copyright and license statements

 -- Charles Plessy <plessy@debian.org>  Fri, 21 Feb 2025 10:11:15 +0900

r-cran-cftime (1.5.0-1) unstable; urgency=medium

  * Initial release.
  * This is a new build dependency of r-cran-ncmeta.

 -- Charles Plessy <plessy@debian.org>  Tue, 04 Feb 2025 09:04:15 +0900
