=== debian/control ===
Source: r-cran-cftime
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Charles Plessy <plessy@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cftime
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cftime.git
Homepage: https://cran.r-project.org/package=CFtime
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-r6
Testsuite: autopkgtest-pkg-r

Package: r-cran-cftime
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Using CF-Compliant Calendars with Climate Projection Data
 Support for all calendars as specified in the Climate and Forecast
 (CF) Metadata Conventions for climate and forecasting data. The CF Metadata
 Conventions is widely used for distributing files with climate observations
 or projections, including the Coupled Model Intercomparison Project (CMIP)
 data used by climate change scientists and the Intergovernmental Panel on
 Climate Change (IPCC). This package specifically allows the user to work
 with any of the CF-compliant calendars (many of which are not compliant with
 POSIXt). The CF time coordinate is formally defined in the CF Metadata
 Conventions document available at https://cfconventions.org/
 Data/cf-conventions/cf-conventions-1.12/cf-conventions.html#time-coordinate.
