=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat (>= 3.0.0),
        r-cran-stringr
Restrictions: allow-stderr
