=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/CFtime_([-\d.]*)\.tar\.gz
