## r-cran-cftime 1.7.2

=== debian/changelog ===
r-cran-cftime (1.7.2-1) unstable; urgency=medium

  * New upstream version
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  Set upstream metadata fields: Repository, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 16:45:01 +0900
